RubyGems Navigation menu

yodlicious 0.0.3

Delicious Yodlee API Client Gem

版本列表:

  1. 0.0.3 - March 25, 2015 (226.5 KB)
  2. 0.0.2 - March 19, 2015 (226.0 KB)
  3. 0.0.1 - February 23, 2015 (16.0 KB)

Runtime 依赖关系 (2):

  • faraday >= 0.9.1, ~> 0.9.1
  • socksify >= 1.6.0, ~> 1.6.0
  • Development 依赖关系 (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • 所有者:

    作者:

    • Drew Nichols

    SHA 256 checksum:

    be1933be8f24b23903bd82894a3725a41769e0818f6e3f50b676185faaafebef

    下载总次数 4,296

    这个版本 2,146

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: